<?php
defined('BASEPATH') or exit('No direct script access allowed');

class DashboardController extends CI_Controller
{
    public function dashboard()
	{
	    $this->load->view('dashboard');
	}
	public function userprofile()
	{
	    $this->load->view('userprofile');
	}
}